.starList {
  display: flex;
  align-items: center;
}

.star {
  display: block;
  margin-left: 10px;

  &:first-child,
  &.condensed {
    margin-left: 0;
  }

  &.s {
    width: 16px;
    height: 16px;
  }

  &.l {
    width: 24px;
    height: 24px;
  }
}
